
body {
	background: #ffffff url("main_images/cb_back_ground.jpg") 0 0 repeat-x;
	font: 80%/1.5 arial, helvetica, sans-serif;
	background-attachment: fixed;
}

#page {
	margin: 1px auto 0 auto;
	width: 700px;
}

.off-screen {
	display: none;
}

#header {
	background: #ffffff url("main_images/cb_back_ground2.jpg") 0 0 repeat-y;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-style: solid;
	border-top: 1px #939393;
	color: #939393;
	height: 106px;
	padding: 16px;
}

#logo {
	float: left;
	font-size: 1.39em;
}

#banner {
	float: right;
}

#banner-image {
	background-image: url(main_images/stuff_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
}


#banner-image h1 {
	background: transparent;
	color: white;
	font-size: 2em;
	padding-left: 10px;
	padding-top: 10px;
}


#cb-banner-image {
	background-image: url(charming_brat/harp_colour.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#cb-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#pint-banner-image {
	background-image: url(charming_brat/price_of_a_pint_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#pint-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#fractal-banner-image {
	background-image: url(charming_brat/fractal_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#fractal-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#time-banner-image {
	background-image: url(charming_brat/time_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#time-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#sayings-banner-image {
	background-image: url(charming_brat/old_irish_sayings_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#sayings-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#travel-banner-image {
	background-image: url(charming_brat/irish_phrases_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#travel-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#flags-banner-image {
	background-image: url(charming_brat/flag_stones_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#flags-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#artists-banner-image {
	background-image: url(charming_brat/irish_artists_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#artists-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#newgrange-banner-image {
	background-image: url(charming_brat/newgrange_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	}

#newgrange-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}


#breadcrumbs {
	color: black;
	font-size: 11px;
}

#search {
	float: right;
}

#top-nav {
	background: #000000 url(main_images/stuff_top_nav.jpg);
	clear: both;
	color: #400080;
	font-size: .85em;
	font-weight: bold;
	height: 25px;
	padding-left: 16px;
}

#top-nav li a {
	color: white;
	text-decoration: none;
}

#top-nav a:hover{
	color: #ff8040;
}

.active {
	display: block;
}

.active a {
	background: transparent;
	color: #000000;
	display: block;
	width: 100%;
}

.active a:hover {
	background: transparent url(main_images/2list_sub_nav.jpg);
	color: #ffffff;
	height: 24px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 0px;
	width: 100%;
}

#nav li {
	background: transparent;
	color: white;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: transparent url(main_images/stuff_list_sub_nav.jpg);
	border: 1px;
	border-color: black;
	border-style: solid;
	color: #000000;
	float: none;
	margin-left: 0px;
	margin-top: 1px;
}

#nav li ul {
	border: 1px;
	border-color: black;
	color: #ff8040;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 13em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: #939393 url(main_images/list_top_nav.jpg);
	color: #000000;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#page-content {
	background-color: white;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-style: solid;
	border-top: 0px;
	color: #620000;
	padding: 16px;
}

h1 {
	color: #ffffff;
	font-size: 1.39em;
	line-height: 1em;
	margin: 0px;
}




h2 {
	color: #404040;
	font-size: 1.39em;
	line-height: 1em;
}

h3 {
	color: #404040;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

.line {
	background-color: #404040;
	color: #C0C0C0;
	height: 1px;
}

#footer {
	background-color: #ffffff;
	border: 1px #939393;
	border-style: solid;
	color: #939393;
	text-align: center;
}

#footer a{
	background-color: #ffffff;
	color: #939393;
}

#sub-nav p {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	padding-left: 5px;
}



#page-content ul {
	background-color: white;
	border-bottom: #939393 7px;
	border-left: 1px #C0C0C0;
	border-right: 3px #939393;
	border-top: 1px #C0C0C0;
	border-style: solid;
	color: #620000;
	padding: 16px;
}

#page-content li {
	list-style-image: url(main_images/home_list.gif);
	margin-left: 16px;	
}

#page-content li a {
	
	text-decoration: none;
	color: #620000;
}	

#page-content li a:hover {
	list-style-image: url(main_images/home_list_hover.gif);
	color: #FF0000;
	height: 24px;
	text-decoration: underline;
}


.html-section{
background: transparent url(main_images/table_head.jpg);
	color: #620000;
	padding-left: 22px;
	padding-top: 6px;
	text-align: left;
	}

.html-section a{
background: transparent;
	color: #000000;
	text-decoration: none;		
}
.html-section a:hover {
background: transparent;
	color: #FF0000;
	text-decoration: underline;
		}

.universe-section{
background: transparent url(main_images/table_head.jpg);
	color: #620000;
	padding-left: 22px;
	padding-top: 6px;
	text-align: left;
	
}

.universe-section a{
background: transparent;
	color: #000000;
	text-decoration: none;		
}
.universe-section a:hover{
background: transparent;
	color: #FF0000;
	text-decoration: underline;		
}



.cb-stuff-home-section{
background: transparent url(main_images/table_head.jpg);
	color: #620000;
	padding-left: 22px;
	padding-top: 6px;
	text-align: left;
}	
.cb-stuff-home-section a{
background: transparent ;
	color: #000000;
	text-decoration: none;
	}
.cb-stuff-home-section a:hover {
background: transparent ;
	color: #FF0000;
	text-decoration: underline;
	}	
	
	
	
.colmask{
   width: 100%;
   left: 0%
}
.colmid{ right: 33% }
.colleft{ right: 33% }
.col1{
   width: 31%;
   left: 101%
}
.col2{
   width: 32%;
   left: 36%
}
.col3{
   width: 31%;
   left: 71%
}
.colmask{
   clear: both;
   float: left;
   overflow: hidden;
   position: relative;
   
}
.colmid{
   float: left;
   width: 100%;
   position: relative;
   
}
.colleft{
   float: left;
   width: 100%;
   position: relative;
   
}
.col1{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.col2{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.col3{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.bottom{
   clear: both;
   width: 100%;
   float: left;
   position: relative;
   
}
	
	
.newgrange {
	background-color: white;
	border-bottom: #939393 7px;
	border-left: 1px #C0C0C0;
	border-right: 3px #939393;
	border-top: 1px #C0C0C0;
	border-style: solid;
	color: #620000;
	padding: 10px;
}	


.table-bam-irish-flags { display:block; width:100%; }
.row-bam-irish-flags { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-irish-flags { display:block; float:left; height:50px; width: 30%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:center;  }
.cell-bam-irish-flags2 { display:block; float:left; height:65px; width: 30%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:center;  }


.table-bam-irish-sayings { display:block; width:100%; }
.row-bam-irish-sayings { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-irish-sayings { display:block; float:left; height:100%; width: 47%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:left;}
	

.table-bam-irish-phrases { display:block; width:100%; }
.row-bam-irish-phrases { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-irish-phrases { display:block; float:left; height:25px; width: 47%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:left;}
	
.table-bam-irish-numbers { display:block; width:100%; }
.row-bam-irish-numbers { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-irish-numbers { display:block; float:left; height:100%; width: 30%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:left; }



.row-3aa9b { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-3aa9b { display:block; float:left; height:100%; width: 6%; white-space: normal; padding:3px; margin:1px; border:1px solid #660033; text-align:left; }
.table-3aa9b { display:block; width:100%; }

.table-bam-newgrange { display:block; width:100%; }
.row-bam-newgrange { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-newgrange { display:block; float:left; height:100%; width: 56%; white-space: normal;}
.cell-bam-image-newgrange { display:block; float:left; height:100%; width: 40%; white-space: normal;}

.table-bam-fractal { display:block; width:100%; }
.row-bam-fractal { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-text-bam-fractal { display:block; float:left; height:100%; width: 98%; white-space: normal;}
.cell-image-bam-fractal{ display:block; float:left; height:100%; width: 32%; white-space: normal; background-color: Black; text-align: center; }	



.table-bam-fb { display:block; width:100%; }
.row-bam-fb { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-fb-text { display:block; float:left; height:100px; width: 470px; white-space: normal; padding:6px; margin:1px; border:0px solid #660033; text-align:left; }
.cell-bam-fb-image { display:block; float:left; height:100px; width: 160px; white-space: normal; padding:6px; margin:1px; border:0px solid #660033; text-align:center; }









